description

# AnimationEffectTiming class Null safety

Inheritance
  - Object
  - AnimationEffectTimingReadOnly
  - AnimationEffectTiming
Annotations
  - @Native("AnimationEffectTiming")

## Properties

delay ↔ num?
  read / write, override-getter
direction ↔ String?
  read / write, override-getter
duration ↔ Object?
  @Returns('num|String|Null'), read / write, override-getter
easing ↔ String?
  read / write, override-getter
endDelay ↔ num?
  read / write, override-getter
fill ↔ String?
  read / write, override-getter
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
iterations ↔ num?
  read / write, override-getter
iterationStart ↔ num?
  read / write, override-getter
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited